General discussion on installation and configuration of SOGo

Text archives Help


[SOGo] Missing libevent dependency


Chronological Thread 
  • From: "Ronald J. Yacketta" < >
  • To:
  • Subject: [SOGo] Missing libevent dependency
  • Date: 14 Dec 2010 08:51:47 -0500

Hello all!

Attempting to install sogo using yum with the following repo file:

[sogo-rhel5]
name=Inverse SOGo Repository
baseurl=http://inverse.ca/downloads/SOGo/RHEL5/$basearch
enabled=1
gpgcheck=0

During a yum install sogo -y I am presented with the following dependency error:

Resolving Dependencies
--> Running transaction check
---> Package libmemcached.x86_64 0:0.34-1 set to be updated
---> Package memcached.x86_64 0:1.4.2-1.el5 set to be updated
--> Processing Dependency: libevent-1.1a.so.1()(64bit) for package: memcached
--> Finished Dependency Resolution
memcached-1.4.2-1.el5.x86_64 from sogo-rhel5 has depsolving problems
--> Missing Dependency: libevent-1.1a.so.1()(64bit) is needed by package memcached-1.4.2-1.el5.x86_64 (sogo-rhel5)
Error: Missing Dependency: libevent-1.1a.so.1()(64bit) is needed by package memcached-1.4.2-1.el5.x86_64 (sogo-rhel5)

Is there a new release of memcached that does not require such an old version of libevent? The repo shows a date of 28-Oct-2009 16:47

-Ron


  • [SOGo] Missing libevent dependency, Ronald J. Yacketta, 12/14/2010

Archive powered by MHonArc 2.6.16.

Top of page